.form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
}

input[name="id_producto"] {
    display: block;
    margin-bottom: 10px;
}

input[name="capacidad"] {
    display: block;
    margin-bottom: 10px;
}

input[name="marca"] {
    display: block;
    margin-bottom: 10px;
}

input[name="tipo_producto"] {
    display: block;
    margin-bottom: 10px;
}

input[name="stock"] {
    display: block;
    margin-bottom: 10px;
}

input[name="backroom"] {
    display: block;
    margin-bottom: 10px;
}

.my-btn-class {
    width: 205px; /* ajusta el valor al ancho deseado */
}
